﻿/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Reach|Impress
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/** 1. Fonts **/

@font-face {
  font-family: 'DINNextLTPro-BlackItalic';
  src: url("../font/39A5FB_0_0.eot");
  src: url("../font/39A5FB_0_0.eot") format("embedded-opentype"), url("../font/39A5FB_0_0.woff2") format("woff2"), url("../font/39A5FB_0_0.woff") format("woff"), url("../font/39A5FB_0_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-HeavyItalic';
  src: url("../font/39A5FB_1_0.eot");
  src: url("../font/39A5FB_1_0.eot") format("embedded-opentype"), url("../font/39A5FB_1_0.woff2") format("woff2"), url("../font/39A5FB_1_0.woff") format("woff"), url("../font/39A5FB_1_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-BoldItalic';
  src: url("../font/39A5FB_2_0.eot");
  src: url("../font/39A5FB_2_0.eot") format("embedded-opentype"), url("../font/39A5FB_2_0.woff2") format("woff2"), url("../font/39A5FB_2_0.woff") format("woff"), url("../font/39A5FB_2_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-MediumItalic';
  src: url("../font/39A5FB_3_0.eot");
  src: url("../font/39A5FB_3_0.eot") format("embedded-opentype"), url("../font/39A5FB_3_0.woff2") format("woff2"), url("../font/39A5FB_3_0.woff") format("woff"), url("../font/39A5FB_3_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-LightItalic';
  src: url("../font/39A5FB_4_0.eot");
  src: url("../font/39A5FB_4_0.eot") format("embedded-opentype"), url("../font/39A5FB_4_0.woff2") format("woff2"), url("../font/39A5FB_4_0.woff") format("woff"), url("../font/39A5FB_4_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-Light';
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/light.eot");
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/light.eot?") format("embedded-opentype"), url("../font/light.woff2") format("woff2"), url("../font/light.woff") format("woff"), url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/light.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-UltraLightIt';
  src: url("../font/39A5FB_6_0.eot");
  src: url("../font/39A5FB_6_0.eot") format("embedded-opentype"), url("../font/39A5FB_6_0.woff2") format("woff2"), url("../font/39A5FB_6_0.woff") format("woff"), url("../font/39A5FB_6_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-BoldCondensed';
  src: url("../font/39A5FB_7_0.eot");
  src: url("../font/39A5FB_7_0.eot") format("embedded-opentype"), url("../font/39A5FB_7_0.woff2") format("woff2"), url("../font/39A5FB_7_0.woff") format("woff"), url("../font/39A5FB_7_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-CondIta';
  src: url("../font/39A5FB_8_0.eot");
  src: url("../font/39A5FB_8_0.eot") format("embedded-opentype"), url("../font/39A5FB_8_0.woff2") format("woff2"), url("../font/39A5FB_8_0.woff") format("woff"), url("../font/39A5FB_8_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-BlackCondIta';
  src: url("../font/39A5FB_9_0.eot");
  src: url("../font/39A5FB_9_0.eot") format("embedded-opentype"), url("../font/39A5FB_9_0.woff2") format("woff2"), url("../font/39A5FB_9_0.woff") format("woff"), url("../font/39A5FB_9_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-LightCondIta';
  src: url("../font/39A5FB_A_0.eot");
  src: url("../font/39A5FB_A_0.eot") format("embedded-opentype"), url("../font/39A5FB_A_0.woff2") format("woff2"), url("../font/39A5FB_A_0.woff") format("woff"), url("../font/39A5FB_A_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-BoldCondIta';
  src: url("../font/39A5FB_B_0.eot");
  src: url("../font/39A5FB_B_0.eot") format("embedded-opentype"), url("../font/39A5FB_B_0.woff2") format("woff2"), url("../font/39A5FB_B_0.woff") format("woff"), url("../font/39A5FB_B_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-HeavyCondIta';
  src: url("../font/39A5FB_C_0.eot");
  src: url("../font/39A5FB_C_0.eot") format("embedded-opentype"), url("../font/39A5FB_C_0.woff2") format("woff2"), url("../font/39A5FB_C_0.woff") format("woff"), url("../font/39A5FB_C_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-UltraLightCondIta';
  src: url("../font/39A5FB_D_0.eot");
  src: url("../font/39A5FB_D_0.eot") format("embedded-opentype"), url("../font/39A5FB_D_0.woff2") format("woff2"), url("../font/39A5FB_D_0.woff") format("woff"), url("../font/39A5FB_D_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-MediumCondIta';
  src: url("../font/39A5FB_E_0.eot");
  src: url("../font/39A5FB_E_0.eot") format("embedded-opentype"), url("../font/39A5FB_E_0.woff2") format("woff2"), url("../font/39A5FB_E_0.woff") format("woff"), url("../font/39A5FB_E_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-Black';
  src: url("../font/39A5FB_F_0.eot");
  src: url("../font/39A5FB_F_0.eot") format("embedded-opentype"), url("../font/39A5FB_F_0.woff2") format("woff2"), url("../font/39A5FB_F_0.woff") format("woff"), url("../font/39A5FB_F_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-BlackCondensed';
  src: url("../font/39A5FB_10_0.eot");
  src: url("../font/39A5FB_10_0.eot") format("embedded-opentype"), url("../font/39A5FB_10_0.woff2") format("woff2"), url("../font/39A5FB_10_0.woff") format("woff"), url("../font/39A5FB_10_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-Bold';
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/bold.eot");
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/bold.eot?") format("embedded-opentype"), url("../font/bold.woff2") format("woff2"), url("../font/bold.woff") format("woff"), url("../font/bold.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-Condensed';
  src: url("../font/39A5FB_12_0.eot");
  src: url("../font/39A5FB_12_0.eot") format("embedded-opentype"), url("../font/39A5FB_12_0.woff2") format("woff2"), url("../font/39A5FB_12_0.woff") format("woff"), url("../font/39A5FB_12_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-HeavyCondensed';
  src: url("../font/39A5FB_13_0.eot");
  src: url("../font/39A5FB_13_0.eot") format("embedded-opentype"), url("../font/39A5FB_13_0.woff2") format("woff2"), url("../font/39A5FB_13_0.woff") format("woff"), url("../font/39A5FB_13_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-Heavy';
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/heavy.eot");
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/heavy.eot?") format("embedded-opentype"), url("../font/heavy.woff2") format("woff2"), url("../font/heavy.woff") format("woff"), url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/heavy.ttf") format("truetype"); }
@font-face {
  font-family: '仿宋';
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/italic.eot");
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/italic.eot?") format("embedded-opentype"), url("../font/italic.woff2") format("woff2"), url("../font/italic.woff") format("woff"), url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/italic.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-LightCondensed';
  src: url("../font/39A5FB_16_0.eot");
  src: url("../font/39A5FB_16_0.eot") format("embedded-opentype"), url("../font/39A5FB_16_0.woff2") format("woff2"), url("../font/39A5FB_16_0.woff") format("woff"), url("../font/39A5FB_16_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-MediumCond';
  src: url("../font/39A5FB_17_0.eot");
  src: url("../font/39A5FB_17_0.eot") format("embedded-opentype"), url("../font/39A5FB_17_0.woff2") format("woff2"), url("../font/39A5FB_17_0.woff") format("woff"), url("../font/39A5FB_17_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-Regular';
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/regular.eot");
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/regular.eot?") format("embedded-opentype"), url("../font/regular.woff2") format("woff2"), url("../font/regular.woff") format("woff"), url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/regular.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-Medium';
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/medium.eot");
  src: url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/medium.eot?") format("embedded-opentype"), url("../font/medium.woff2") format("woff2"), url("../font/medium.woff") format("woff"), url("https://haeusler.com/core/views/76c59a9c49/webfonts-new/medium.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-UltraLightCond';
  src: url("../font/39A5FB_1A_0.eot");
  src: url("../font/39A5FB_1A_0.eot") format("embedded-opentype"), url("../font/39A5FB_1A_0.woff2") format("woff2"), url("../font/39A5FB_1A_0.woff") format("woff"), url("../font/39A5FB_1A_0.ttf") format("truetype"); }
@font-face {
  font-family: 'DINNextLTPro-UltraLight';
  src: url("../font/39A5FB_1B_0.eot");
  src: url("../font/39A5FB_1B_0.eot") format("embedded-opentype"), url("../font/39A5FB_1B_0.woff2") format("woff2"), url("../font/39A5FB_1B_0.woff") format("woff"), url("../font/39A5FB_1B_0.ttf") format("truetype"); }


.font-bold {
  font-family: 'DINNextLTPro-Bold'; }

.font-bolditalic {
  font-family: 'DINNextLTPro-BoldItalic'; }

.font-medium {
  font-family: 'DINNextLTPro-Medium'; }

.font-mediumitalic {
  font-family: 'DINNextLTPro-MediumItalic'; }

.font-italic {
  font-family: '仿宋'!important; }

.font-heavy {
  font-family: 'DINNextLTPro-Heavy'!important; }

.font-condensed {
  font-family: 'DINNextLTPro-Condensed'; }

.font-condenseditalic {
  font-family: 'DINNextLTPro-CondIta'; }

.font-condensedbold {
  font-family: 'DINNextLTPro-BoldCondensed'; }

.font-light {
  font-family: 'DINNextLTPro-Light'; }

.font-lightitalic {
  font-family: 'DINNextLTPro-LightItalic'; }

  .et-social-google-plus a.icon:before { content: '\e096'; }
  .et-social-pinterest a.icon:before { content: '\e095'; }
  .et-social-linkedin a.icon:before { content: '\e09d'; }
  .et-social-tumblr a.icon:before { content: '\e097'; }
  .et-social-skype a.icon:before { content: '\e0a2'; }
  .et-social-flikr a.icon:before { content: '\e0a6'; }
  .et-social-dribbble a.icon:before { content: '\e09b'; }
  .et-social-youtube a.icon:before { content: '\e0a3'; }
  .et-social-vimeo a.icon:before { content: '\e09c'; }


#abstand-tabelle #left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {padding:0!important;}

@media only screen and (max-width: 980px) {
	
    		.three-columns .et_pb_column_1_3 {
    width: 33%!important;
}
	   
	.three-columns .et_pb_column_2_3 {
		width: 33%!important;}
		   
	.three-columns .et_pb_column_3_3 {
    width: 33%!important;
}

}

 


/* newsbox */

.start-newsteaser.et_pb_blog_0:not(.et_pb_blog_grid_wrapper) .et_pb_post:nth-child(2) {border:none!important;}

.news-column-1 {margin-right:1em!important;}

.start-newsteaser article.et_pb_post {
display: flex;
flex-wrap: wrap;
}
.start-newsteaser article.et_pb_post .entry-title,
.start-newsteaser article.et_pb_post .post-meta{
display: flex;
flex: 0 0 100%;
}
.start-newsteaser article.et_pb_post .entry-title {
order: 2;
}
.start-newsteaser article.et_pb_post .post-meta {
order: 1;
}
.start-newsteaser article.et_pb_post .post-content {
order: 3;
}

p.showmore a::before {content:  url("../image/arrow-down.png") !important; display: block; }
.asp_showmore span {display:none!important;}
.arrow-link::before {padding-right: 10px;  margin:0px auto; vertical-align:bottom!important; content: url("../image/arrow-haeusler.png")!important}

.start-newsteaser a.more-link {margin-top:12px;padding-bottom:25px; }


.start-newsteaser a.more-link::before {padding-right: 10px;  content:url("../image/arrow-haeusler.png") !important}
#myblog a.more-link::before {padding-right: 10px;  content: url("../image/arrow-haeusler.png")!important}
#myblog a.more-link {margin-top:25px!important;}
.start-newsteaser .et_pb_post {
	margin-bottom: 34px!important;}
.start-newsteaser  .post-content p {
	margin-top: 9px!important;}

#post-202 {border-bottom:none!important; margin-bottom:12px!important;}

/* messerticker */

.messe-teaser-titel {margin-bottom:4px;}
.messe-teaser-titel-2 {float:left; font-family: DINNextLTPro-Medium;}
.messe-teaser-datum {float:right;font-family: DINNextLTPro-Bold;}
.messe-teaser-link {float:left;font-family: DINNextLTPro-Bold;}
.messe-teaser-ort {float:right;font-family: DINNextLTPro-Bold;}

.messerticker table {border:none!important;}
.entry-content tr td {margin:0!important; padding: 6px 0px!important;}

@media only screen and (max-width: 479px){
	.messe-column-floating {margin-top:1em;font-family:DINNextLTPro-Medium;}}

@media only screen and (min-width: 480px){
	.messe-column-floating {float:right;min-width:150px!important;}}

.mt-column {font-family:DINNextLTPro-Medium;}
@media only screen and (min-width: 480px) {
.mt-column {font-family:DINNextLTPro-Medium!important;
  float: left;
  width: 50%;
}
.mt-row {
	font-family:DINNextLTPro-Bold; line-height:1.45em!important; }

/* Clear floats after the columns */
.mt-row:after {
	font-family:DINNextLTPro-Bold; 
  content: "";
  display: table;
  clear: both;
}}

a.arrow-link {font-family: 'dinnextltpro-bold',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase; }
a.arrow-link-b {font-family:DINNextLTPro-Bold!important; }
a.arrow-link-c::before {content:  url("../image/arrow-down.png")!important; display: block; }
/* fixed navigation */


.vertical-align {
  display:flex;
  flex-direction:column;
  justify-content:center;
}
.vertical-align {
  display:flex;
  flex-direction:column;
  justify-content:center;
}



/*spaltenbreite*/

.hover-ease-in  .et_pb_column:hover p { 
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;}




/* Custom aligned blurb icons */
.your_custom_class .et-pb-icon {
padding-top: 6px !important;
}


/*produktdetail*/

.zaehler .et_pb_number_counter .percent {
    position: relative;
    height: auto!important;
}

.zaehler .et_pb_number_counter.et_pb_with_title .percent {
    margin-bottom: 3px;
}

@media only screen and (max-width: 479px) {
 
.two-columns .et_pb_column {
width: 50%!important;
}}


@media screen and (min-width: 767px) and (max-width: 980px)
{
 
.two-columns3 .et_pb_column {
width: 50%!important;
}}



@media only screen and (max-width: 980px) {
 
.two-columns2 .et_pb_column {
width: 50%!important;
}

.ausbildungs-angebote .et_pb_column {
width: 50%!important;
}
}



/* hotspot */




@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
	
	.custom_row2 {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 .custom_row2:last-child .et_pb_column2:last-child {
margin-bottom: 0px!important;
}
}

/* slide-in-menu */

@media all and (max-width: 767px) {#slide-in-menu.et_pb_row_1.et_pb_row {max-width:175px!important;} }

/*navi*/


#mobile-sprachswitch .wpml-ls-legacy-dropdown a {
    display: block;
    text-decoration: none;
    color: #444;
    border: none;
	border-left:3px solid #99A2AB;
	border-bottom:2px solid #99A2AB;
    background-color: #fff;
    padding: 5px 8px;
    line-height: 1;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    margin-left: 13px;
    background-color: #ffffff!important;
}
.nav li ul {box-shadow:none;
    visibility: hidden;
    z-index: 9999;
    width: 110px;
    border-top: none!important;
    opacity: 0;
	background: #fff;margin-left:0px;}

#haupt-sprachenswitch .nav li li {padding: 0 0px;}
#haupt-sprachenswitch .et-menu li li a {
	border: none!important; padding:0 0px!important;}

#mobile-sprachswitch .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {border:none!important;}

.et_mobile_menu {
	width: 100vw!important;}
/* 1. Top-Bar (Suchfunktion + Language-Switch) */

.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button 

{transform: rotate(270deg); color:#99A2AB!important; font-weight:bolder; font-size:12px!important; margin-left:45px!important;margin-top: 5px;}

.et_pb_menu__wrap {
    margin: -1px -11px;
}

/* 1.1 Hauptmenü */




.et_pb_menu .et_pb_menu__wrap {flex:0 0 auto;}



#hauptmenu .et-menu .menu-item-has-children>a:first-child:after {
    display:none;
}

#hauptmenu.et-menu .menu-item-has-children>a:first-child:after {
    position: absolute;
    top: 0;
    right: 0;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
}

#hauptmenu.et_pb_menu .et_pb_menu__wrap {
  
    flex: 0 0 auto!important;
   
}



#hauptmenu.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a {
font-family: DINNextLTPro-Heavy;
 
}
#hauptmenu .et-menu li li a {
    width: auto!important;
    padding: 6px 5px;
}

#hauptmenu.et_pb_menu_1_tb_header.et_pb_menu .nav li ul {
	font-family: DINNextLTPro-Regular;
    padding: 0;
    width: 100vw;
	background-color: rgb(43, 58, 129)!important;
	background-color: rgba(43, 58, 129, 0.9)!important;
	border-top:none;}
#hauptmenu.et_pb_menu .et-menu>li {
    padding-right: 0px;
    padding-left: 0px;
	
}

#hauptmenu.nav-menu li a {
border-right: 1px solid red;
}

@-moz-document url-prefix() {#hauptmenu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul {margin-top:15px!important;}}

#hauptmenu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul {
    padding-left:60px!important;  margin-top:16px;
}

/* CSS Merkmale für Geräte mit einer maximalen Breite  */

@media (max-width: 999px) {#hauptmenu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {color:#2B3A81;border-right:1px solid #EBEDEF; text-align: center; padding-right:1.5vw; padding-left:1.5vw!important;
font-family: DINNextLTPro-Medium;
	font-size:14px;
	font-weight:500;
letter-spacing: 0.28px;
text-transform: uppercase;
opacity: 1;
line-height:2.7;
}
}

@media (max-width: 1059px) and (min-width:1000px) {#hauptmenu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {color:#2B3A81;border-right:1px solid #EBEDEF; text-align: center; padding-right:1.7vw; padding-left:1.7vw!important;
font-family: DINNextLTPro-Medium;
	font-size:14px;
	font-weight:500;
letter-spacing: 0.28px;
text-transform: uppercase;
opacity: 1;
line-height:2.7;
}
}

@media (max-width:1115px) and (min-width:1060px) {
 #hauptmenu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {color:#2B3A81;border-right:1px solid #EBEDEF; text-align: center; padding-right:2vw; padding-left:2vw!important;
font-family: DINNextLTPro-Medium;
	font-size:14px;
	font-weight:500;
letter-spacing: 0.28px;
text-transform: uppercase;
opacity: 1;
line-height:2.7;
}
}

@media only screen
  and (min-width: 1116px) {
 #hauptmenu.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {color:#2B3A81;border-right:1px solid #EBEDEF; text-align: center; padding-right:25px; padding-left:25px!important;
font-family: DINNextLTPro-Medium;
	font-size:14px;
	font-weight:500;
letter-spacing: 0.28px;
text-transform: uppercase;
opacity: 1;
line-height:2.7;
}
}

.home-icon { padding-left:0!important;}
/* 2. Sprachtitel*/
.wpml-ls-menu-item .wpml-ls-flag+span {
	font-family: '仿宋';
letter-spacing: 0.1px;
color: #99A2AB;
opacity: 0.7;
	text-transform: uppercase;
    margin-left: 9.5px;
}

.wpml-ls-menu-item .wpml-ls-flag

{width:9px;
	height:9px; margin-left:9px;}




#menu-sprachenswitch.et-menu a {border-left:2px solid #99A2AB; 
								  border-bottom:2px solid #99A2AB; width:110px;}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-left: 0px!important;
    padding-bottom: 0px!important;
}


#hauptmenu .nav li.et-reverse-direction-nav li ul {
    background:white!important;
    top: auto;
    right: 0;
    left: 0;
}
#hauptmenu.et_pb_menu_1_tb_header.et_pb_menu .nav li ul ul {
    font-family: DINNextLTPro-Regular;
    padding: 0;
    width: 100vw;
    background-color: rgba(43, 58, 129, 0.67)!important;
    border-top: none;

	}
    
    /*navi-padding submenu*/

.et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 0px)!important;
    left: 0;
}







.hintergrund-verlauf {background: transparent linear-gradient(179deg, #182467 0%, #2A3883 47%, #293B84 47%, #009A9D 100%) 0% 0% no-repeat padding-box;
opacity: 1;}





/** 2. Navigation **/
#bh_header2 {z-index:999;}
.nav-shadow-mobile {box-shadow: 0px 3px 6px #00000064;
opacity: 1; z-index:998;}
#bh_header {box-shadow: 0px 3px 6px #00000064;
opacity: 1; z-index:998;}


/** slide-in-service **/

@media only screen and (max-width: 479px) {
 
.two-columns-si .et_pb_column_1_2 {
width: 25%!important;
}

.two-columns-si .et_pb_column_2_2 {
width: 75%!important;
}}

 /*------------------------------------------------------*/
/*---------[Always Show Arrows On Slider]---------------*/
/*------------------------------------------------------*/

@media all and (min-width: 768px) {
.et-pb-arrow-next {
opacity: 1;
right: 0px;
}
.et-pb-arrow-prev{
opacity: 1;
left: 0px;
}
}

@media all and (max-width: 767px) {
.et-pb-arrow-next {
opacity: 1;
right: 0;	
}
.et-pb-arrow-prev{
opacity: 1;
left: 0;
}
} 

 /*------------------------------------------------------*/
/*--------------[Change The Arrow Look]-----------------*/
/*------------------------------------------------------*/
.testimonial-slider .et-pb-arrow-prev:before {
content: url(../image/arrow-left-slider.svg) !important;
}

.testimonial-slider .et-pb-arrow-next:before {
content: url(../image/arrow-right-slider-1.svg) !important;
}

.et_pb_slider:hover .et-pb-arrow-next {
    right: 0px!important;
    opacity: 1;
}

.et_pb_slider:hover .et-pb-arrow-prev {
    left: 0px!important;
    opacity: 1;
}

/** drei spalten **/

@media all and (min-width: 981px) {
	.drei-spalten .et_pb_column_1_3{margin-right:1em!important;}
.drei-spalten .et_pb_column_2_3{margin-right:1em!important;}}


@media all and (max-width: 980px) {
	.drei-spalten .et_pb_column_1_3{margin-bottom:1em!important;}
.drei-spalten .et_pb_column_2_3{margin-bottom:1em!important;}}

/* Zweispaltentext */
@media only screen and (min-width: 981px) {
	.zwei-spalten-text {column-gap:26px;
		column-count:2;}}


/* Spezialüberschrift Slider */

.slider-title-special {color:#F18923!important; font-family: 'DINNextLTPro-Heavy'!important; font-size: 32px;margin-top:15px;line-height:36px;}
.slider-title-special-2 {color:#F18923!important; font-family: '仿宋'; font-size: 32px; margin-bottom:30px;line-height:36px;}
@media only screen and (max-width: 767px) {.slider-title-special {font-size:26px!important;line-height:32px;} .slider-title-special-2 {font-size:26px!important;line-height:32px;}}
/* slider-right-float */

.slider-right-float .et_pb_slides .et_pb_container {float:right}
.slider-right-float-margin .et_pb_slider .et_pb_slide{padding-right: 15%!important;}

/* inactive-active-slides icons */

.et_pb_slider .et-pb-controllers a {
    border-radius: 0 !important;
	width:3px;
	height:13px;
	background-color:#f18923!important;
	opacity:1;
	    margin-right: 11px;
}

.et-pb-controllers .et-pb-active-control {
    height: 20px!important; width:4px!important;
    opacity: 1;
}
@media (max-width: 479px) {
.et-pb-controllers {margin-bottom:0px!important;}}
.et-pb-controllers {margin-bottom:5px!important;
	-moz-transform:scaleY(-1);
-webkit-transform:scaleY(-1);
-o-transform:scaleY(-1);
-ms-transform:scaleY(-1);}

/* abstände vierspalten */

/*hover module*/

.hover-module a {font-size:15px;}



/*__Add Reveal on Hover effect on Divi Blurbs__*/
 
/*__Add Reveal on Hover effect on Divi Blurbs__*/
 
.ds-blurb .et_pb_blurb_container {
  position: relative;
  top: 50px;

  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.ds-blurb .et_pb_blurb_description {opacity:0} 
.ds-blurb:hover .et_pb_blurb_description {opacity:1} 
.ds-blurb .et-pb-icon {
  position: relative;
  top: 50px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
 
.ds-blurb:hover .et-pb-icon {
  top: 0px;
  font-size: 45px;
}
 
.ds-blurb:hover .et_pb_blurb_container {
  top: 0px;
  opacity:1;
}

.ds-blurb h3.et_pb_module_header {margin-bottom:50px; opacity:1!important;}
.ds-blurb:hover h3.et_pb_module_header {margin-bottom:0px; opacity:1!important;}

/*ausbildung*/

#myblog .et_pb_post {background:#E5EDF1;}
@media only screen and ( min-width: 610px ) {
#myblog .et_pb_post {	padding-right:20px;}}
@media only screen and ( max-width: 610px ) {
#myblog .et_pb_post {padding-bottom:2em; margin-bottom:1em!important; }
#myblog .entry-title {
	padding-left: 20px;padding-right: 20px;}#myblog .post-meta {
	padding-left: 20px;padding-right: 20px;}#myblog .post-content p{
		padding-left: 20px;padding-right: 20px; margin-bottom:20px;} #myblog a.more-link::before {padding-left:20px;}
}
@media only screen and ( min-width: 1366px ) {
#myblog .et_pb_post {
width: 49.25%;
float: left;
margin-right: 1.5%;
	

}
#myblog .et_pb_post .entry-featured-image-url {
display: block;
max-width: 305px;
float: left;
margin-right: 20px!important;
}
#myblog .et_pb_post:nth-child(2n) {
margin-right: 0;
}
	#myblog .entry-title {
    padding-top: 50px!important;


    font-size: 24px!important;
    line-height: 32px!important;
}
}
#myblog .entry-title {
	padding-top: 50px!important; padding-left:20px!important; margin-bottom:20px!important;}

/*------------------------------------------------*/
/*--------[GQ - LEFT ALIGN BLOG IMAGE]------------*/
/*------------------------------------------------*/
 @media only screen and (min-width: 610px) {
    .et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img {margin-right: 20px!important;
            max-width: 305px !important;
            float: left !important;
            padding-right: 0px !important;height:auto;}
 
    @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:left;
            max-width: 305px!important;height:auto;}
}}

@media only screen and (min-width: 1366px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:left;
            min-width: 305px!important;height:auto;}
}

#myblog .et_pb_post .entry-featured-image-url {
    display: block;
    position: relative;
    margin-bottom: 0!important;
}

#myblog.et_pb_posts a.more-link {margin-top:25px!important;
    display: contents!important;
    clear: both;
}

#myblog .et_pb_post {
        margin-bottom: 1em;
}

#myblog .post-content p{margin-bottom:25px;}

.single .et_pb_post {
    margin-bottom: 0px;
}
.single .post {
    padding-bottom: 0px;
}

.et_pb_module h1, .et_pb_module h2, .et_pb_module h3, .et_pb_module h4, .et_pb_module h5, .et_pb_module h6 {padding:0!important;}

#ajaxsearchprores1_1.vertical .results .item .asp_content, #ajaxsearchprores1_2.vertical .results .item .asp_content, div.asp_r.asp_r_1.vertical .results .item .asp_content {padding:0!important;}

div.asp_w.asp_r .results .item {padding:0!important;}

#myblog .et_pb_post p {margin-bottom:0!important;}
#myblog .post-content-inner p {margin-bottom:25px!important;}


div.asp_m.ajaxsearchpro .probox {border:none!important;}

.vorteile-blurb-align .et_pb_blurb_position_left .et_pb_blurb_container {display: table-cell !important; vertical-align:middle; }

.et_pb_blurb_position_left .et_pb_blurb_container {display:table-cell!important;}

.rv_button.closed::before { content:  url("../image/arrow-down.png")!important; display:block!important;}
.rv_button.opened::before { content:  url("../image/arrow-up.svg")!important; display:block!important;}

.button-arrow-left::before { content:  url("../image/arrow-haeusler.png")!important; }


@media (max-width: 981px) {
.mobile-margin.et_pb_gutters1 .et_pb_column,.mobile-margin.et_pb_gutters1.et_pb_row .et_pb_column {
    margin-bottom: 1em!important;}}

@media (max-width: 981px) {
#einheiten .et_pb_column {
	width: 33%!important;}}



.slide-in-m .et_pb_main_blurb_image img {cursor:default!important;}


.footer-bottom-menu {margin-right:40px;}

.styles-contact-form .et_pb_contact p input, .styles-contact-form .et_pb_contact_select, .styles-contact-form .et_pb_contact_field textarea.et_pb_contact_message {border-left:5px solid #F18923; border-bottom:2px solid #F18923;}
.styles-contact-form .et_pb_contact p input {padding:12px!important;}
.styles-contact-form .et_pb_contact_select {padding: 12px 20px 12px 16px!important;}
.styles-contact-form .et_pb_contact_field textarea.et_pb_contact_message {margin-bottom:65px;}
.styles-contact-form .et_pb_contact p input[type=checkbox]+label i {border:1px solid #F18923; min-height:30px; min-width:30px; margin-right:1em; margin-bottom:0.75em; }
.styles-contact-form .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {margin:0!important;}

.styles-contact-form .input[type=radio]+label {display:none!important; }



.styles-contact-form .et_pb_contact_field_options_title {
    font-family: 'dinnextltpro-regular'!important;
    font-size: 19px!important;
    color: #243646!important;
    line-height: 26px;
	font-weight:500!important;
}

@media (max-width: 767px){
.styles-contact-form p.et_pb_contact_field {margin-bottom: 5%!important;}}

.styles-contact-form .et_pb_contact_form {margin-top:18px;}

.styles-contact-form .et_pb_contact_field[data-type=select]:after {
    position: absolute;
    top: 7%;
    right: 30px;
    width: 0;
    height: 0;
    margin-top: 3px;
    border: none!important;
    border-color: #666 transparent transparent transparent;
    content: url(../image/arrow-down-dropdown-contact.svg);
    transform: translateY(-50%);
    pointer-events: none;
}

/*search module*/

.ds-icon-search input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
	z-index: 2;}

.ds-icon-search input.et_pb_s,
.widget_search input#s {
	padding-right: 55px !important;}

.ds-icon-search .et_pb_searchform:before,
.widget_search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    z-index: 1;
    right: 0;
    font-size: 12px;
    margin-right:20px;transform: rotate(270deg);
	color:#F18923!important;font-weight: bolder;
}

.ds-icon-search.et_pb_search {min-height:50px!important;  border-top:none!important; border-right:none!important; border-left:5px solid #F18923!important; border-bottom:2px solid #F18923!important; border-radius:0!important;}
.ds-icon-search .et_pb_searchform {padding-top: 3px;}

.ds-icon-search.et_pb_search_0_tb_body input.et_pb_s {
    padding-top: 0.715em!important;
    padding-right: 0.715em!important;
    padding-bottom: 0.715em!important;
    padding-left: 1.715em!important;
    height: auto;
    min-height: 0;
}

#searchform-padding  .post-content-inner {
    padding-bottom: 30px!important;

} 
#searchform-padding .et_pb_post {
    margin-bottom: 50px!important;
}

.home-slider-smaller-machine {position: absolute; bottom:0!important;}
    
/*button startseiten-slider arrow*/

.n2-ss-button-container a > div::before {margin-top:2px!important; padding-right:10px; content: url("../image/arrow-haeusler.png")!important;}
.margin-button-slider .n2-ss-button-container a > div::before {margin-top:2px!important; padding-right:10px; content: url("../image/arrow-right-config.svg")!important;}
.margin-button-slider {margin-right:30px;}

/* 4x-weitere-produkte */
@media (max-width: 767px) {
	.vier-weitere-produkte .et_pb_column_1_4 {width:100%!important;}}



.et_pb_filterable_portfolio .et_pb_portfolio_item.active, .et_pb_gallery_grid .et_pb_gallery_item {
    max-height: 255px;
    min-height: 255px;
    background: rgba(0, 0, 0, 0.02);
    opacity: 1;
    -webkit-animation: fadeLeft 1s cubic-bezier(.77,0,.175,1) 1;
    animation: fadeLeft 1s cubic-bezier(.77,0,.175,1) 1;
    padding: 1em;
    padding-top: 2em;
    border-right: 10px solid white;
    border-bottom: 10px solid white;
}

#portfolio .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
    width: 25%!important;
    margin-right:0!important;
    margin-bottom: 0!important;
}

@media (min-width: 981px) {
.portfolio .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .portfolio .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product,  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .portfolio .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .portfolio .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .portfolio .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
    width: 25%;
    margin-right: 0!important;
    margin-bottom:0!important;
}}
/*
.sub-menu:before {  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9600px;
  right: 100%; background-color: rgb(43, 58, 129);
  background-color: rgba(43, 58, 129, 0.9);
 box-shadow: none!important; }

.sub-menu ul:before  { 
	background-color: rgb(43, 58, 129)!important;
  background-color: rgba(43, 58, 129, 0.67)!important}

.sub-menu ul ul:before  { background-color: rgb(43, 58, 129)!important;
  background-color: rgba(43, 58, 129, 0.47)!important}

#hauptmenu.et_pb_menu_1_tb_header.et_pb_menu .nav li ul ul ul {background-color: rgb(43, 58, 129);background-color: rgba(43, 58, 129, 0.47)!important; border:none!important;}
#hauptmenu.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li.current_page_item a {color:white!important}
#top-menu li.current-menu-item>a {color:#bd101f!important;}
*/
.column-1-history {width:33%;float:left;}
.column-2-history {width:33%;}
.column-3-history {width:33%;float:right;}

.jahreszahl-links h5:before { border-top: 1px dotted #30B5AE;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;}

.jahreszahl-links h5:before  {
  right: 0.5em;
  margin-left: -50%;
}


.jahreszahl-rechts h5:after { border-top: 1px dotted #30B5AE;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;}

.jahreszahl-rechts h5:after  {
  left: 0.5em;
  margin-right: -50%;
}

.jahreszahl-links-50 h5:before { border-top: 1px dotted #30B5AE;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 25%;}

.jahreszahl-links-50 h5:before  {
  right: 0.5em;
  margin-left: -25%;
}
.jahreszahl-rechts-50 h5:after { border-top: 1px dotted #30B5AE;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 25%;}

.jahreszahl-rechts-50 h5:after  {
  left: 0.5em;
  margin-right: -25%;
}

hr {margin-block-start: 0em;
    margin-block-end: 0em;}


.et_pb_contact p input[type=checkbox]:checked+label i:before {color:#F18923!important;font-size:25px!important;    width: 27px!important;
    height: 25px!important; line-height:25px!important;}

@media  only screen and (min-width: 768px){
#vorteile .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 20px!important;
}}



.testimonial-slider .et-pb-controllers .et-pb-active-control {    border-radius: 0 !important;
    width: 3px;
    height: 13px;
    background-color: #f18923!important;
    opacity: 1;
    margin-right: 11px;}

.testimonial-slider .et-pb-controllers a {border-radius: 0 !important;
    width: 3px;
    height: 13px;
    background-color: #f18923!important;
    opacity: 1;
    margin-right: 11px;}

.testimonial-slider .et_mobile_device .et-pb-arrow-next {right:0!important}

.testimonial-slider .et_mobile_device .et-pb-arrow-prev {left:0!important}

.category {color: #F18923; font-family:DINNextLTPro-Bold; font-size:15px!important; line-height:22px!important; }
.download-bereich .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 20px!important;
}

@media  only screen and (max-width: 1366px)  and (min-width: 768px){
.et_pb_gutters1 .et_pb_column_1_2, .download-bereich.et_pb_gutters1.et_pb_row .et_pb_column_1_2 {
    width: 100%!important; 
	} .download-bereich .et_pb_blurb_content {margin-bottom:1em;}}

@media (min-width: 981px) {
.download-bereich.et_pb_row.et_pb_equal_columns {

    display: block!important;

}}

@media  only screen and (max-width: 767px) and (min-width: 470px) {
.download-bereich.et_pb_gutters1 .et_pb_column_1_2, .download-bereich.et_pb_gutters1.et_pb_row .et_pb_column_1_2 {
    width: 49.25%!important; 
	} .download-bereich .et_pb_blurb_content {margin-bottom:1em;}
.download-bereich.et_pb_gutters1.et_pb_row .et_pb_column:nth-child(1) {
	margin-right: 1.5%!important;}
	.download-bereich {display:flex!important; margin-bottom:1em;}
}



@media (min-width: 1367px){
.download-bereich.et_pb_gutters1 .et_pb_column_1_2, .download-bereich.et_pb_gutters1.et_pb_row .et_pb_column_1_2 {
    width: 49.25%!important;
}
	
	.download-bereich {margin-bottom:1em!important; }

.download-bereich.et_pb_gutters1.et_pb_row .et_pb_column:nth-child(1) {
	margin-right: 1.5%!important;}
}

@media (min-width: 1px) and (max-width: 470px) {
	
	.download-bereich .et_pb_blurb_content {margin-bottom:1em!important; }

}

.mill-hotspot .dih-container .et-pb-icon-circle {
    max-width: 35px!important;    max-height: 35px!important;
    padding: 5px!important;;
    background-color: rgba(0,0,0,0);
}

/* only search*/

/*make Divi contact form check boxes and radio buttons inline*/
.et_pb_contact_field_checkbox {
  display: inline!important;
  margin-right: 30px;
}

.footer-bottom-menu a {color:white!important;}

@media (min-width: 768px) and (max-width: 980px) {
.ausbildungsberufe-matrix.et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4:nth-child(odd) {
    width: calc(50% - 1em);
    margin-right: 1em!important;

}

	.ausbildungsberufe-matrix.et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {  margin-bottom:1em;
}}

@media (max-width: 767px) {.ausbildungsberufe-matrix.et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {width:100%!important; margin-bottom:1em;}}

@media (max-width: 479px){
.ausbildungsberufe-matrix .et_pb_gutters1 .et_pb_column, .ausbildungsberufe-matrix .et_pb_gutters1.et_pb_row .et_pb_column {
    margin: 0!important;
	margin-bottom:1em!important;
}}

@media (min-width: 768px) {
.lehrberufe-matrix.et_pb_gutters1 .et_pb_column_1_2:nth-child(odd), .lehrberufe-matrix.et_pb_gutters1.et_pb_row .et_pb_column_1_2:nth-child(odd) {margin-right:1em!important;
    width: 50%!important;
}}

@media (min-width: 768px) {
.lehrberufe-matrix.et_pb_gutters1 .et_pb_column_1_2, .lehrberufe-matrix.et_pb_gutters1.et_pb_row .et_pb_column_1_2 {
    width: calc(50% - 1em)!important;
}}


@media (max-width: 767px) {
.lehrberufe-matrix.et_pb_gutters1 .et_pb_column_1_2, .lehrberufe-matrix.et_pb_gutters1.et_pb_row .et_pb_column_1_2 {margin-bottom:1em!important;
    width: 100%!important;
}}

@media only screen and (max-width: 767px) and (min-width: 470px){
.mobile-margin.et_pb_gutters1 .et_pb_column_1_2{
    width: 100%!important;
}}

@media (max-width: 479px){
#m-nav-c-1 .et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
    margin: 0!important;
    margin-right: 20px!important;
}}
/*
@media (max-width: 980px) {
.sub-menu:before {background-color:transparent!important; width:0!important;}}
*/
@media (max-width: 980px) {
.et_pb_fullwidth_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu {
    top: 48px;}}

.et_mobile_menu .first-level > a:after {
    color: #2B3980!important;
    font-family: 'ETmodules';
    content: '\4c';
    font-weight: normal;
    position: absolute;
    font-size: 16px;
    top: 13px;
    right: 80px!important;
}


@media (max-width: 980px) {
	.et_pb_image_1_tb_header .et_pb_image_wrap img {max-width:130px}}

.et_builder_inner_content {z-index:auto!important;}


.et_pb_menu_hidden #et-secondary-menu,.et_pb_menu_hidden #et_search_icon:before,.et_pb_menu_hidden .et-cart-info {
  opacity: 0;
  -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
  animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1)
}

.et_pb_menu_visible #et-secondary-menu,.et_pb_menu_visible #et_search_icon:before,.et_pb_menu_visible .et-cart-info {
  z-index: 99;
  opacity: 1;
  -webkit-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
  animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1)
}

.et_pb_menu_hidden #et-secondary-menu,.et_pb_menu_hidden #et_search_icon:before,.et_pb_menu_hidden .mobile_menu_bar {
  opacity: 0;
  -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
  animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1)
}

.et_pb_menu_visible #et-secondary-menu,.et_pb_menu_visible #et_search_icon:before,.et_pb_menu_visible .mobile_menu_bar {
  z-index: 99;
  opacity: 1;
  -webkit-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
  animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1)
}

.et_pb_no_animation #et-secondary-menu,.et_pb_no_animation #et_search_icon:before,.et_pb_no_animation .mobile_menu_bar,.et_pb_no_animation.et_search_form_container {
  animation: none !important;
  -o-animation: none !important;
  -webkit-animation: none !important;
  -moz-animation: none !important
}